#header-img-subscribe-videobg {
	background: linear-gradient(135deg, #C8F1FF, #FFFFEA);
	background: -webkit-linear-gradient(315deg, #C8F1FF, #FFFFEA);
}

h5.event-summary__title.headline.headline--tiny {
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 20px;
}



.gform_wrapper .gform_previous_button.button,
.gform_wrapper .gform_save_link.button {
	display: inline-block;
	background: #f6fcfe !important;
	color: #0099cc !important;
	border: 2px solid #0099cc !important;

}


@media screen and (min-width: 468px) {

	.gform_wrapper .gform_previous_button.button,
	.gform_wrapper .gform_save_link.button {
		display: block;
		margin-left: 150px !important;
	}
}

.promo {
	color: #07bcf7;
}

#pct.post-content h2 {
	font-family: Roboto;
	font-weight: 700;
	font-size: 50px;
}

#pct.post-content p {
	font-family: Roboto;
	color: #5a5a5a;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

#event-container {
	padding-top: 70px;
}

.events {
	margin-top: 50px;
	padding: 20px;
	background-color: #f8f8f8;
}

.attachment-featured-large.size-featured-large.wp-post-image {
	width: 100%;
}

#myModal {
	z-index: 9999 !important;
	background: rgba(0, 0, 0, 0.7);
}

.modal-body {
	position: relative;
	padding: 15px;
	margin-top: 50px;
}



.btn-primary,
a.btn-primary.btn.btn-block {
	background-color: #07bcf7;
	border-color: #07bcf7;
	padding: 8px;
	margin-right: 10px;
	font-family: Roboto;
}

a.btn-primary.btn.btn-block:hover {
	background-color: #04a3d8;
	border-color: #04a3d8;
}

.t-center {
	text-align: center;
}

.event-summary {
	position: relative;
	padding-left: 107px;
	min-height: 77px;
	padding-bottom: 1px;
	margin-bottom: 20px;
}

.event-summary__title a {
	color: #173f58;
}

.event-summary__date {
	text-decoration: none;
	display: block;
	top: 0;
	left: 0;
	position: absolute;
	padding: 14px 0 11px 0;
	color: #FFF;
	border-radius: 50%;
	background-color: #0D3B66;
	width: 80px;
	line-height: 1;
	transition: opacity 0.33s;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.22);
}

.event-summary__date:hover {
	color: #07bcf7;
}

.event-summary__date--beige {
	background-color: #F4D35E;
}

.event-summary__month {
	display: block;
	font-size: 1.5rem;
	font-weight: 300;
	text-transform: uppercase;
}

.event-summary__day {
	display: block;
	font-size: 2.02rem;
	font-weight: 700;
}

.page-links {
	position: relative;
	z-index: 1;
	background-color: #FAF0CA;
	margin: 0 0 40px 0;
}

#header-img-subscribe-videobg .bg {
	opacity: 0.2;
}

span.icons-row [class^=icon-star] {
	color: #ffd800;
}

#intro-video-background {
	margin: 100px;
}

#intro-video-background p {
	font-size: 20px;
}

#adminpush {
	width: 100%;
	height: 30px;
	color: #fc0;
	display: none;
}

#p {
	display: block;
}

.btntagline {
	font-weight: 400;
	font-size: 25px;
}

.weight4 {
	font-weight: 200;
}

.tryfreebtn {
	color: #fff !important;
	font-size: 25px;
	padding-top: 10px;
}

.readmore {
	color: #444 !important;
}

#price-4col-2 {
	background: #f2f2f2 !important;
}

.white {
	background: #fff !important;
}

.purple {
	background: #5F4685;
}

.indigo {
	background-color: rgb(60, 62, 121);
}

.bright-blue {
	background-color: rgb(35, 101, 159);
}

.lightblue {
	background-color: rgb(27, 179, 211);
}

#testimonials-list {
	background: #000000;
}

#testimonials-list .bg {
	background-image: url('../images/bg-30.jpg');
	background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	-webkit-background-repeat: no-repeat;
	background-position: bottom center;
	opacity: 1;
}

#desc-fluid-card-4col {
	background: #96d4e9;
}

#footer-logo-share {
	background: #000;
}

/* --------------- Color Style ------------------ */
section.dark,
.nav-bg.dark,
.bg-test.dark,
.nb-off-canvas.dark,
header.dark,
.dark .sub-menu,
footer.dark,
.modal-content.dark,
.dark .mega-menu-container,
.off-canvas-overlay.dark {
	/*background-color: #353B4A;*/
	background-color: #fff;
}

.light .dark .dropdown-menu,
.dark .dropdown-menu {
	background-color: #353B4A;
}

.dark-page #preloader {
	background-color: #353B4A;
}

.dark-page {
	background-color: #353B4A;
}

.dark-page #preloader>div,
.dark-page #preloader>div>*,
.dark-page #preloader>div:before,
.dark-page #preloader>div:after {
	border-color: #f3f3f3;
	background-color: #f3f3f3;
}

section.light,
.nav-bg.light,
.bg-test.light,
.nb-off-canvas.light,
header.light,
.light .sub-menu,
footer.light,
.modal-content.light,
.light .mega-menu-container,
.off-canvas-overlay.light {
	background-color: #ffffff;
}

.dark .light .dropdown-menu,
.light .dropdown-menu {
	background-color: #ffffff;
}

.light-page #preloader {
	background-color: #ffffff;
}

.light-page {
	background-color: #ffffff;
}

.light-page #preloader>div,
.light-page #preloader>div>*,
.light-page #preloader>div:before,
.light-page #preloader>div:after {
	border-color: #888888;
	background-color: #888888;
}

.light .dark,
.dark {
	color: #ffffff;
}

.light .dark mark,
.dark mark {
	color: #000000;
}

.light .dark mark,
.dark mark {
	background-color: #ffff60;
}

.light .dark h1,
.dark h1 {
	color: #ffffff;
}

.light .dark h2,
.dark h2 {
	color: #ffffff;
}

.light .dark h3,
.dark h3 {
	color: #ffffff;
}

.light .dark h4,
.dark h4 {
	color: #ffffff;
}

.light .dark.sep-b:after,
.dark.sep-b:after {
	border-color: #777777;
}

.light .dark.sep-full-b:after,
.dark.sep-full-b:after {
	border-color: #777777;
}

.light .dark hr,
.dark hr {
	border-color: #777777;
}

.light .dark .border-box,
.dark .border-box {
	border-color: #777777;
}

.light .dark .text-icon-list.text-icon-list-sep li,
.dark .text-icon-list.text-icon-list-sep li {
	border-color: #777777;
}

.light .dark .nav-tabs,
.dark .nav-tabs {
	border-color: #777777;
}

.light .dark .step-line-ltc,
.dark .step-line-ltc {
	border-color: #edf8ff;
}

.light .dark .step-line-rtc,
.dark .step-line-rtc {
	border-color: #edf8ff;
}

.light .dark .step-line-ctl,
.dark .step-line-ctl {
	border-color: #edf8ff;
}

.light .dark .step-line-ctr,
.dark .step-line-ctr {
	border-color: #edf8ff;
}

.light .dark .step-line-start:before,
.dark .step-line-start:before {
	border-color: #edf8ff;
}

.light .dark .step-line-end:before,
.dark .step-line-end:before {
	border-color: #edf8ff;
}

.light .dark a:not(.btn):not(.gallery-box):not(.goodshare),
.dark a:not(.btn):not(.gallery-box):not(.goodshare) {
	color: #ffffff;
}

.light .dark a.btn-link,
.dark a.btn-link {
	color: #ffffff;
}

.light .dark a:not(.btn):not(.gallery-box):not(.goodshare):hover,
.dark a:not(.btn):not(.gallery-box):not(.goodshare):hover {
	color: #f4f4f4;
}

.light .dark li.active>a:not(.btn):not(.gallery-box):not(.goodshare),
.dark li.active>a:not(.btn):not(.gallery-box):not(.goodshare) {
	color: #f4f4f4;
}

.light .dark li.active>div.buttons-control>a:not(.btn):not(.gallery-box):not(.goodshare),
.dark li.active>div.buttons-control>a:not(.btn):not(.gallery-box):not(.goodshare) {
	color: #f4f4f4;
}

.light .dark .btn-primary,
.dark .btn-primary {
	color: #ffffff;
}

.light .dark .btn-primary,
.dark .btn-primary {
	background-color: #07bcf7;
	border-color: #07bcf7;
}

.light .dark .btn-primary:hover,
.dark .btn-primary:hover {
	color: #ffffff;
}

.light .dark .btn-primary:hover,
.dark .btn-primary:hover {
	background-color: #039dd0;
	border-color: #039dd0;
}

.light .dark .btn-default,
.dark .btn-default {
	color: #ffffff;
}

.light .dark .btn-default,
.dark .btn-default {
	border-color: #ffffff;
}

.light .dark .btn-default:hover,
.dark .btn-default:hover {
	color: #eeeeee;
}

.light .dark .btn-default:hover,
.dark .btn-default:hover {
	border-color: #eeeeee;
}

.light .dark i.icon-color,
.dark i.icon-color {
	color: #FFFFFF;
}

.light .dark .owl-next,
.dark .owl-next {
	border-color: #FFFFFF;
}

.light .dark .owl-prev,
.dark .owl-prev {
	border-color: #FFFFFF;
}

.light .dark .owl-dot,
.dark .owl-dot {
	border-color: #FFFFFF;
}

.light .dark .gallery-box,
.dark .gallery-box {
	background: #353B4A;
}

.light .dark .card-img-overlay-bg:before,
.dark .card-img-overlay-bg:before {
	background: #353B4A;
}

.light .dark .gallery-box,
.dark .gallery-box {
	color: #FFFFFF;
}

.light .dark .card-img-overlay-bg,
.dark .card-img-overlay-bg {
	color: #FFFFFF;
}

.light .dark .checkbox .lbl::before,
.dark .checkbox .lbl::before {
	background: #FFFFFF;
}

.light .dark .radio .lbl::before,
.dark .radio .lbl::before {
	background: #FFFFFF;
}

.light .dark .form-control,
.dark .form-control {
	background: #FFFFFF;
}

.light .dark .form-inline .btn.btn-link,
.dark .form-inline .btn.btn-link {
	background: #FFFFFF;
}

.light .dark .form-group input,
.dark .form-group input {
	color: #222222;
}

.light .dark .form-group select,
.dark .form-group select {
	color: #222222;
}

.light .dark .input-group input,
.dark .input-group input {
	color: #222222;
}

.light .dark .form-group textarea,
.dark .form-group textarea {
	color: #222222;
}

.light .dark .form-inline .btn.btn-link,
.dark .form-inline .btn.btn-link {
	color: #222222;
}

.light .dark .checkbox .lbl::before,
.dark .checkbox .lbl::before {
	border-color: #EEEEEE;
}

.light .dark .radio .lbl::before,
.dark .radio .lbl::before {
	border-color: #EEEEEE;
}

.light .dark .form-control,
.dark .form-control {
	border-color: #EEEEEE;
}

.light .dark .form-inline .btn.btn-link,
.dark .form-inline .btn.btn-link {
	border-color: #EEEEEE;
}

.light .dark .checkbox .lbl::after,
.dark .checkbox .lbl::after {
	background: #00C0FF;
}

.light .dark .radio .lbl::after,
.dark .radio .lbl::after {
	background: #00C0FF;
}

.light .dark .form-control::-webkit-input-placeholder,
.dark .form-control::-webkit-input-placeholder {
	color: #999999;
}

.light .dark .form-control::-moz-placeholder,
.dark .form-control::-moz-placeholder {
	color: #999999;
}

.light .dark .form-control:-ms-input-placeholder,
.dark .form-control:-ms-input-placeholder {
	color: #999999;
}

.light .dark .select-group:before,
.dark .select-group:before {
	color: #999999;
}

.light .dark .datepicker-group:before,
.dark .datepicker-group:before {
	color: #999999;
}

.light .dark .file-group:before,
.dark .file-group:before {
	color: #999999;
}

.light .dark .radio .label-name,
.dark .radio .label-name {
	color: #999999;
}

.dark .light,
.light {
	color: #444444;
}

.dark .light mark,
.light mark {
	color: #000000;
}

.dark .light mark,
.light mark {
	background-color: #ffff60;
}

.dark .light h1,
.light h1 {
	color: #222222;
}

.dark .light h2,
.light h2 {
	color: #444444;
}

.dark .light h3,
.light h3 {
	color: #444444;
}

.dark .light h4,
.light h4 {
	color: #555555;
}

.dark .light.sep-b:after,
.light.sep-b:after {
	border-color: #dddddd;
}

.dark .light.sep-full-b:after,
.light.sep-full-b:after {
	border-color: #dddddd;
}

.dark .light hr,
.light hr {
	border-color: #dddddd;
}

.dark .light .border-box,
.light .border-box {
	border-color: #dddddd;
}

.dark .light .text-icon-list.text-icon-list-sep li,
.light .text-icon-list.text-icon-list-sep li {
	border-color: #dddddd;
}

.dark .light .nav-tabs,
.light .nav-tabs {
	border-color: #dddddd;
}

.dark .light .step-line-ltc,
.light .step-line-ltc {
	border-color: #72c9ff;
}

.dark .light .step-line-rtc,
.light .step-line-rtc {
	border-color: #72c9ff;
}

.dark .light .step-line-ctl,
.light .step-line-ctl {
	border-color: #72c9ff;
}

.dark .light .step-line-ctr,
.light .step-line-ctr {
	border-color: #72c9ff;
}

.dark .light .step-line-start:before,
.light .step-line-start:before {
	border-color: #72c9ff;
}

.dark .light .step-line-end:before,
.light .step-line-end:before {
	border-color: #72c9ff;
}

.dark .light a:not(.btn):not(.gallery-box):not(.goodshare),
.light a:not(.btn):not(.gallery-box):not(.goodshare) {
	color: #222;
}

.dark .light a.btn-link,
.light a.btn-link {
	color: #222;
}

.dark .light a:not(.btn):not(.gallery-box):not(.goodshare):hover,
.light a:not(.btn):not(.gallery-box):not(.goodshare):hover {
	color: #00a7ff;
}

.dark .light li.active>a:not(.btn):not(.gallery-box):not(.goodshare),
.light li.active>a:not(.btn):not(.gallery-box):not(.goodshare) {
	color: #00a7ff;
}

.dark .light li.active>div.buttons-control>a:not(.btn):not(.gallery-box):not(.goodshare),
.light li.active>div.buttons-control>a:not(.btn):not(.gallery-box):not(.goodshare) {
	color: #00a7ff;
}

.dark .light .btn-primary,
.light .btn-primary {
	color: #ffffff;
}

.dark .light .btn-primary,
.light .btn-primary {
	background-color: #07bcf7;
	border-color: #07bcf7;
}

.dark .light .btn-primary:hover,
.light .btn-primary:hover {
	color: rgba(0, 0, 0, 0.3);
}

.dark .light .btn-primary:hover,
.light .btn-primary:hover {
	background-color: rgba(0, 0, 0, 0.3);
	border-color: #039dd0;
}

.dark .light .btn-default,
.light .btn-default {
	color: #555555;
}

.dark .light .btn-default,
.light .btn-default {
	border-color: #555555;
}

.dark .light .btn-default:hover,
.light .btn-default:hover {
	color: #222222;
}

.dark .light .btn-default:hover,
.light .btn-default:hover {
	border-color: #222222;
}

.dark .light i.icon-color,
.light i.icon-color {
	color: #aaaaaa;
}

.dark .light .owl-next,
.light .owl-next {
	border-color: #444444;
}

.dark .light .owl-prev,
.light .owl-prev {
	border-color: #444444;
}

.dark .light .owl-dot,
.light .owl-dot {
	border-color: #444444;
}

.dark .light .gallery-box,
.light .gallery-box {
	background: #FFFFFF;
}

.dark .light .card-img-overlay-bg:before,
.light .card-img-overlay-bg:before {
	background: #FFFFFF;
}

.dark .light .gallery-box,
.light .gallery-box {
	color: #222222;
}

.dark .light .card-img-overlay-bg,
.light .card-img-overlay-bg {
	color: #222222;
}

.dark .light .checkbox .lbl::before,
.light .checkbox .lbl::before {
	background: #FFFFFF;
}

.dark .light .radio .lbl::before,
.light .radio .lbl::before {
	background: #FFFFFF;
}

.dark .light .form-control,
.light .form-control {
	background: #FFFFFF;
}

.dark .light .form-inline .btn.btn-link,
.light .form-inline .btn.btn-link {
	background: #FFFFFF;
}

.dark .light .form-group input,
.light .form-group input {
	color: #222222;
}

.dark .light .form-group select,
.light .form-group select {
	color: #222222;
}

.dark .light .input-group input,
.light .input-group input {
	color: #222222;
}

.dark .light .form-group textarea,
.light .form-group textarea {
	color: #222222;
}

.dark .light .form-inline .btn.btn-link,
.light .form-inline .btn.btn-link {
	color: #222222;
}

.dark .light .checkbox .lbl::before,
.light .checkbox .lbl::before {
	border-color: #EEEEEE;
}

.dark .light .radio .lbl::before,
.light .radio .lbl::before {
	border-color: #EEEEEE;
}

.dark .light .form-control,
.light .form-control {
	border-color: #EEEEEE;
}

.dark .light .form-inline .btn.btn-link,
.light .form-inline .btn.btn-link {
	border-color: #EEEEEE;
}

.dark .light .checkbox .lbl::after,
.light .checkbox .lbl::after {
	background: #00C0FF;
}

.dark .light .radio .lbl::after,
.light .radio .lbl::after {
	background: #00C0FF;
}

.dark .light .form-control::-webkit-input-placeholder,
.light .form-control::-webkit-input-placeholder {
	color: #999999;
}

.dark .light .form-control::-moz-placeholder,
.light .form-control::-moz-placeholder {
	color: #999999;
}

.dark .light .form-control:-ms-input-placeholder,
.light .form-control:-ms-input-placeholder {
	color: #999999;
}

.dark .light .select-group:before,
.light .select-group:before {
	color: #999999;
}

.dark .light .datepicker-group:before,
.light .datepicker-group:before {
	color: #999999;
}

.dark .light .file-group:before,
.light .file-group:before {
	color: #999999;
}

.dark .light .radio .label-name,
.light .radio .label-name {
	color: #999999;
}

/* ------------------ Typography --------------------- */
body,
.datepicker {
	font-family: 'Open Sans';
	font-size: 15px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}

h1 {
	font-family: 'Open Sans';
	font-size: 72px;
	font-style: initial;
	font-weight: 400;
	text-transform: inherit;
}

h2 {
	font-family: 'Open Sans';
	font-size: 36px;
	font-style: inherit;
	font-weight: 300;
	text-transform: inherit;
}

h3 {
	font-family: 'Open Sans';
	font-size: 26px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}

h4 {
	font-family: 'Open Sans';
	font-size: 20px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}

.navbar-nav,
aside#navbar .nav {
	font-family: 'Open Sans';
	font-size: 15px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}

.navbar-nav>li {
	font-family: Arial !important;
}

.btn {
	font-family: 'Open Sans';
	font-size: 15px;
	font-style: inherit;
	font-weight: 400;
	text-transform: inherit;
}